﻿@charset "utf-8";
body, h1, h2, h3, h4, h5, h6, hr, p, dl, dt, dd, ul, ol, li, pre, form, legend, button, input, textarea, th, td, section {margin: 0; padding: 0; font-style: normal; font-size: 12px; font-weight: normal; font-family: "Microsoft YaHei", Verdana, Arial, Helvetica, Sans-serif;}
body {background: #FFF;}
em {margin: 0px 5px;}
a, em {color: #333; font-style: normal; text-decoration: none;}
ul, li, ol, dl {list-style-type: none;}
img, input {border: 0; font-style: normal;}
.fl {float: left;}
.fr {float: right;}
.t_fl {text-align: left;}
.t_fr {text-align: right;}
.t_fc {text-align: center;}
.red {color: red; font-weight: bold;}
.zm em {margin: 0px 5px;}
.m2b5 {margin: 0px 5px;}
.r10 {margin-right: 10px;}
.mt5 {margin-top: 5px;}
.pg5 {padding: 5px;}
.h190 {height: 190px;}
.h746 {height: 746px;}
.w242 {width: 242px;}
.h750 {height: 750px;}
.h852 {height: 852px;}
.more_i {width: 200px; margin-right: 10px; overflow: hidden;}
.more {width: 230px; margin-right: 10px; overflow: hidden;}
.more a:hover {color: #039; text-decoration: underline;}
.clear {clear: both;}
.order {width: 90px; height: 30px; line-height: 30px; text-align: center;}
.title {width: 500px;}
.titleg {width: 975px; color:#F00;}
.share {width: 450px; margin-right: 2px; overflow: hidden;}
.inline {display: inline;}
.warp {width: 980px; margin: 0px auto; overflow: hidden;}
.cont {width: 720px; overflow: hidden;}
.side {width: 250px; overflow: hidden;}
.copyright {width: 200px; line-height: 20px; display: inline-block; text-align: left; background: url(email.png) no-repeat 55px 1px; background-position: 55px 2px !important;}
#header {margin: 0px auto; overflow: hidden; background: url(background.png) repeat-x 0px -620px;}
#header #top {width: 960px; height: 23px; line-height: 23px; padding: 0px 10px; margin: 0px auto; margin-bottom: 3px;}
#header #top a:hover {color: blue;}
#header .banner {width: 980px; height: 58px; margin: 0px auto; overflow: hidden; position: relative;}
#header .banner .logo {width: 227px; height: 47px; position: absolute; top: 8px; left: 0px;}
#header .banner form {width: 680px; height: 38px; position: absolute; top: 11px; right: 5px;}
#header .banner form .search {width: 670px; height: 30px; line-height: 30px; font-size: 14px; text-indent: 5px; position: absolute; top: 2px; right: 61px; border: 3px solid #0066B2;}
#header .banner form .btn {width: 90px; height: 36px; color: #FFF; position: absolute; top: 2px; right: 25px; cursor: pointer; border-radius: 3px; background: none repeat scroll #0066B2; font: bold 18px/36px Arial, Helvetica, Sans-serif;}
#header .banner form .btn:hover {background-color: #028DCD;}
#header .banner .keyword span {color: #076AC5;}
#header .banner .keyword a:hover {color: blue;}
#header .mainnav {clear: both; overflow: hidden;}
#header .mainnav .nav {height: 38px; background: url(background.png) repeat scroll left -30px;}
#header .mainnav .nav li {float: left; margin-top: 2px; margin-left: 2px;}
#header .mainnav .nav li a {width: 73px; height: 36px; color: #FFF; display: block; text-align: center; font: bold 14px/36px Arial, Tahoma, sans-serif;}
#header .mainnav .nav li a.repian {font-size: 6px; font-size: 10px !important; text-indent: 36px; background: url(background.png) no-repeat 3px -549px;}
#header .mainnav .nav li a.repian:hover {font-size: 14px; font-size: 14px !important; text-indent: 0px;}
#header .mainnav .nav li a:hover, #header .mainnav .nav li a.this {background: #028FCE; text-decoration: none;}
#header .mainnav .subnav {height: 33px; overflow: hidden; background: url(background.png) repeat scroll left -117px;}
#header .mainnav .subnav .movie, #header .mainnav .subnav .tv {width: 380px; height: 33px; line-height: 35px; padding-left: 28px; overflow: hidden;}
#header .mainnav .subnav li {height: 33px; float: left; margin: 0px;}
#header .mainnav .subnav li a:hover {color: #fff; padding-top: 1px; text-decoration: none; background-color: #0066B2;}
#header .mainnav .subnav .movie {background: url(background.png) no-repeat scroll 0px -308px;}
#header .mainnav .subnav .tv {background: url(background.png) no-repeat scroll 0px -333px;}
#main {clear: both; margin: 0px auto; overflow: hidden;}
#main .box {margin-bottom: 8px; _float: left; border: 1px solid #B5D9EE;}
#main .warp .mt {margin-top: 0px;}
#main .warp .mb5 {margin: 0px 0px;}
#main .box .tips {height: 28px; line-height: 30px; overflow: hidden; border-bottom: 1px solid #B5D9EE; background: url(background.png) repeat scroll left -117px;}
#main .box .tips h2, #main .box .tips h3 {height: 33px; line-height: 28px; font-size: 14px; text-indent: 26px; background: url(background.png) no-repeat scroll 0px -310px;}
#main .box .tips h5 {height: 33px; line-height: 28px; font-size: 14px; text-indent: 26px; background: url(background.png) no-repeat scroll 0px -310px;}
#main .box .tips h3 {width: 460px;}
#main .box .pic_text {padding: 6px 3px; overflow: hidden;}
#main .box .pic_text li {width: 132px; height: 186px; float: left; margin: 2px 3px; text-align: center; position: relative;}
#main .box .pic_text li img {width: 120px; height: 156px; padding: 2px; margin-bottom: 2px; border: 1px solid #E1E1E1;}
#main .box .pic_text li img:hover {border: 1px solid #0082BF;}
#main .box .pic_text li .status {width: 114px; height: 21px; line-height: 21px; position: absolute; bottom: 27px; left: 6px; text-align: center; padding-right: 6px; background: none repeat scroll 0px 0px #484848; opacity: 0.8; font-size: 12px; font-weight: normal; color: #FFF;}
#main .box .pic_text li strong {font-weight: normal;}
#main .box .pic_text li .name {width: 132px;  color:;
height: 24px; line-height: 24px; margin-top: 3px; position: absolute; bottom: 0px; left: 0px; white-space: nowrap; text-align: center; overflow: hidden; font-size: 14px; text-overflow: ellipsis;}

#main .box .pic_text2 {padding: 6px 3px; overflow: hidden;}
#main .box .pic_text2 li {width: 132px; height: 186px; float: left; margin: 2px 5px!important; margin: 2px 4px; text-align: center; position: relative;}
#main .box .pic_text2 li img {width: 123px; height: 156px; padding: 2px; margin-bottom: 2px; border: 1px solid #E1E1E1;}
#main .box .pic_text2 li img:hover {border: 1px solid #0082BF;}
#main .box .pic_text2 li .status {width: 114px; height: 21px; line-height: 21px; position: absolute; bottom: 27px; left: 6px; text-align: center; padding-right: 6px; background: none repeat scroll 0px 0px #484848; opacity: 0.8; font-size: 12px; font-weight: normal; color: #FFF;}
#main .box .pic_text2 li strong {font-weight: normal;}
#main .box .pic_text2 li .name {width: 132px;  color:;
height: 24px; line-height: 24px; margin-top: 3px; position: absolute; bottom: 0px; left: 0px; white-space: nowrap; text-align: center; overflow: hidden; font-size: 14px; text-overflow: ellipsis;}

#main .box .list_text {float: left; padding: 5px 3px; overflow: hidden;}
#main .box .list_text li {width: 168px; height: 28px; line-height: 28px; float: left; margin: 0px 3px; border-bottom: 1px dotted #B5D9EE;}
#main .box .list_text .mb13 {margin: 0px 11px;}
#main .box .list_text li span {float: left; margin: 0px 5px; display: inline-block;}
#main .box .list_text li a {color: #333; width: 116px; line-height: 28px; display: inline-block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
#main .box .list_text li a.red {color: red; font-weight: normal;}
#main .box .list_text li a:hover, #main .box .list_rank li a:hover {color: red;}
#main .box .list_rank {width: 242px; padding: 2px 3px; overflow: hidden;}
#main .box .list_rank li {width: 235px; height: 26px; border-bottom: 1px dotted #B5D9EE;}
#main .box .list_rank li span {float: left; margin: 0px 5px; margin-top: 5px; display: inline-block;}
#main .box .list_rank li a {color: #333; width: 180px; margin-top: 5px; display: inline-block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
#main .box .list_rank li .w185 {width: 185px;}
#main .box .firedlink {width: 966px; padding: 5px 5px; overflow: hidden;}
#main .box .firedlink li {width: 120px; height: 22px; float: left; line-height: 22px; border-bottom: 1px dotted gainsboro;}
#main .box .firedlink li a:hover {color: blue;}
#main .box .detail {width: 966px; margin: 5px auto; padding: 3px 2px; overflow: hidden;}
#main .box .detail .pic {width: 194px; height: 250px; position: relative;}
#main .box .detail .pic img {width: 186px; height: 244px; border: 1px solid #B5D9EE; padding: 3px;}
#main .box .detail .pic span.mark {width: 185px; height: 23px; line-height: 23px; text-align: center; background-color: #000; position: absolute; left: 5px; top: 225px; color: #FFF; opacity: 0.6;}
#main .box .detail .info {width: 454px; height: 250px; margin: 0px 5px; border: 1px solid #B5D9EE;}
#main .box .detail .info h1 {height: 35px; line-height: 35px; text-indent: 16px; color: #118ACF; font-size: 22px; font-family: "Microsoft YaHei"; font-weight: normal; margin-bottom: 9px; display: inline-block; width: 460px; _float: left; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
#main .box .detail .info span.desc {width: 123px; float: right; display: inline-block; height: 23px; line-height: 23px; margin-top: 5px; margin-right: 10px; color: red; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; text-align: right;}
#main .box .detail .info ul {height: 200px; width: 454px; display: block; overflow: hidden;}
#main .box .detail .info ul li {width: 100%; height: 29px; line-height: 28px; float: left; overflow: hidden; border-bottom: 0px none;}
#main .box .detail .info ul li.grey {background: none repeat scroll 0% 0% #EEEEEE;}
#main .box .detail .info ul li span.block {display: block; width: 60px; text-align: center; float: left; border-right: 1px solid #EEE;}
#main .box .detail .info ul li p {text-indent: 9px;}
#main .box .detail .info ul li p.actor {width: 385px;}
#main .box .detail .info ul li a.cmt_btn {width: 90px; height: 20px; line-height: 19px; margin: 4px; display: block; float: left; text-decoration: none; background-color: #028FCE; color: #FFF; border-radius: 2px; margin-left: 9px;}
#main .box .detail .info ul li a.cmt_btn:hover {background-color: #169DEA;}
#main .box .related {width: 945px; height: 30px; margin: 0px 5px 6px; overflow: hidden; background-color: #FCFCFC; line-height: 30px; padding: 0px 10px;}
#main .box .related h5.hd {width: 120px; font-size: 14px; float: left; height: 25px; overflow: hidden; line-height: 25px; font-weight: 700; color: #333; margin-top: 5px;}
#main .box .related h5.hd span {color: #F60;}
#main .box .related p.bd {width: 823px; float: right; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
#main .box .related p.bd a {height: 25px; line-height: 23px; padding: 0px 10px 0px 20px; font-size: 12px; display: block; overflow: hidden; float: left; font-weight: normal; margin: 5px 8px 8px 0px; background: url(../Images/tag.gif) no-repeat scroll 0px 0px transparent;}
#main .box .related p.bd a:hover {background-position: 0 -25px;}
#main .box .playlist {height: 198px; overflow: auto; padding: 4px 8px;}
#main .box .playlist li {width: 179px; height: 26px; line-height: 28px; float: left; margin-top: 5px; margin-right: 3px; margin-left: 5px; text-align: center; overflow: hidden; border: 1px solid #B5D9EE; background-color: #fff;}
#main .box .playlist a {width: 182px; height: 26px; line-height: 28px; display: block; position: relative;}
#main .box .playlist a span.new {width: 26px; height: 12px; display: block; background: url(../Images/background.png) 0px -168px no-repeat; position: absolute; right: 1px; top: 2px;}
#main .box .playlist a:hover {color: #fff; text-decoration: none; background-color: #0066B2;}
#main .box .tips .over {width: 25px; height: 23px; color: red; background: #B5D9EE;}
#main .box .tips em {margin: 0px 2px;}
#main .box .tips .zm em {margin: 0px 4px;}
#main .box .tips .order em:hover {color: red; cursor: pointer; background: #B5D9EE;}
#main .box .bom-none {height: 30px; border-bottom: 0px;}
#main .box .tab {/*width: 982px;*/
overflow: hidden; _line-height: 30px; background: url(../Images/background.png) repeat scroll left -117px;}
#main .box .tab strong {width: 500px; height: 28px; line-height: 28px; display: inline-block; float: left; font-size: 14px; border-bottom: 1px solid #B5D9EE; font-weight: normal;}
#main .box .tab strong .hotico {height: 28px; background: url(../Images/background.png) repeat scroll left -310px; width: 26px; display: inline-block; float: left;}
#main .box .tab li {float: left;}
#main .box .tab li a {width: 94px; display: inline-block; line-height: 28px; font-size: 14px; text-align: center; border-left: 1px solid #B5D9EE; border-bottom: 1px solid #B5D9EE;}
#main .box .tab li a.cur {color: #4A62C5; border-bottom: 0; background: #FFF; height: 29px;}
#main .box .tab li a.first {width: 97px;}
#main .box .sub-con {display: none;}
#main .box .cur-sub-con {display: block;}
#main .box .intro {padding: 3px 10px; text-align: left; line-height: 25px; font-size: 13px; overflow: hidden;}
#main .box .intro a#anchor {margin-right: 5px;}
#main .box .comment {padding: 10px 20px;}
#main .box .list_desc {width: 711px; padding: 6px 3px; overflow: hidden;}
#main .box .list_desc li {width: 330px; height: 168px; float: left; padding: 5px; margin: 3px 6px 5px; border: 1px solid #B5D9EE;}
#main .box .list_desc li.this {border: 1px solid #FFCC00; background-color: #FFFF99;}
#main .box .list_desc li img {padding: 1px; float: left; border: 1px solid #B5D9EE;}
#main .box .list_desc li img:hover {border: 1px solid #FFCC00;}
#main .box .list_desc li .desc_info {width: 195px; height: 168px; float: right;}
#main .box .list_desc li .desc_info h2 {height: 26px; width: 186px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; border-bottom: 1px dotted #B5D9EE;}
#main .box .list_desc li .desc_info h2 a {line-height: 26px; font-size: 14px; margin-left: 3px; font-weight: bold; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
#main .box .list_desc li .desc_info h2 a:hover {color: red;}
#main .box .list_desc li .desc_info p {color: #777; width: 186px; margin-top: 3px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
#main .box .list_desc li .desc_info p b.year {margin-left: 3px;}
#main .box .list_desc li .desc_info .desc_intro {color: #777; height: 58px; padding: 0px 3px; white-space: normal; overflow: hidden; text-overflow: ellipsis;}
#main .box .list_spec {padding: 6px 6px; padding-left: 6px; padding-right: 6px; overflow: hidden;}
#main .box .list_spec li {width: 235px; height: 170px; float: left; margin: 0px 3px 5px 3px; margin-bottom: 5px; position: relative;}
#main .box .list_spec li img {width: 228px; height: 140px; padding: 3px; border: 1px solid #B5D9EE;}
#main .box .list_spec li img:hover, #main .box .list_spec_t li img:hover {border: 1px solid #0082BF;}
#main .box .list_spec li strong {width: 230px; height: 23px; display: block; line-height: 23px; text-align: center;}
#main .box .list_spec li span {width: 228px; height: 21px; display: block; background-color: #000; position: absolute; left: 4px; bottom: 26px; _bottom: 30px; color: #FFF; opacity: 0.6; text-align: center; line-height: 21px;}
#main .box .list_spec_t {width: 242px; padding: 2px 3px; overflow: hidden;}
#main .box .list_spec_t li {width: 246px; height: 146px; position: relative; overflow: hidden; margin: 5px 3px;}
#main .box .list_spec_t li img {width: 228px; height: 136px; padding: 3px; border: 1px solid #B5D9EE;}
#main .box .list_spec_t li strong {width: 230px; height: 23px; display: block; line-height: 23px; text-align: center;}
#main .box .list_spec_t li span {width: 228px; height: 21px; display: block; background-color: #000; position: absolute; left: 4px; bottom: 6px; color: #FFF; opacity: 0.6; text-align: center; line-height: 21px;}
#main .box .jjvod {width: 980px; height: 358px; position: relative; background: url(banner.jpg) no-repeat left top;}
#main .box .jjvod .intro {width: 238px; height: 139px; position: absolute; top: 161px; right: 61px;}
#main .box .jjvod .intro em {margin: 0px 2px;}
#main .box .jjvod .intro .down {height: 60px; margin-top: 5px; position: absolute;}
#main .box .jjvod .intro .down a {width: 172px; height: 53px; display: block; background: url(down_bg.gif) no-repeat -5px -2px;}
#main .box .jjvod .intro .down a:hover {background: url(down_bg.gif) no-repeat -5px -72px;}
#main .box .jjvod_log {margin: 13px; padding: 5px 6px; overflow: hidden;}
#main .box .jjvod_log .date {width: 928px; height: 26px; line-height: 28px; font-size: 14px; font-weight: bold;}
#main .box .jjvod_log ul {overflow: hidden; padding: 10px; background: none repeat scroll #F7F7F7; border: 1px solid #D3D3D3; margin: 6px auto;}
#main .playerMain {padding: 0px 0px; padding-top: 5px;  background:;
overflow: hidden;}
#main .playerMain .playerLeft {margin-top: 0px;/* float: left; width: 670px;*/ overflow: hidden;}
#main .playerMain .playright {width: 300px; float: right; margin-top: 0px;}
#main .box .list_update {width: 960px; padding: 5px 8px; overflow: hidden;}
#main .box .list_update li {width: 98%; height: 25px; margin: 1px auto; border-bottom: 1px dashed #B5D9EE;}
#main .box .list_update li .first {color: #FFF; background-color: #00A2FF;}
#main .box .list_update li em {width: 25px; height: 18px; line-height: 18px; display: inline-block; float: left; color: #000; text-align: center; margin: 4px 0px 0px 6px; background-color: #DADADA;}
#main .box .list_update li .name {width: 500px; height: 25px; line-height: 25px; float: left; margin-left: 10px;}
#main .box .list_update li .type {width: 100px; height: 25px; line-height: 25px; float: left;}
#main .box .list_update li .time {width: 150px; height: 25px; line-height: 25px; color: #F00; float: right;}
#main .box .list_update li a:hover {color: blue;}
#main .box .no_result {font-size: 14px; padding: 5px 8px;}
#main .box .no_result p {margin: 12px 0px;}
#main .box .no_result ul {margin-left: 17px;}
#main .box .no_result li {list-style: square;}
#main .spec_info {padding: 5px 6px; overflow: hidden;}
#main .spec_info img {width: 235px; height: 148px;}
#main .spec_info h1 {width: 235px; height: 25px; line-height: 25px; text-align: center; font-size: 14px; font-weight: bold;}
#main .spec_info .intro {line-height: 25px; padding: 0px;}
#main .spec_info em {margin: 0;}
#main .box .sitemap {padding: 5px 4px; overflow: hidden;}
#main .box .sitemap li {float: left; margin: 3px 1px 2px 0px;}
#main .box .sitemap li a {width: 120px; height: 23px; line-height: 23px; text-align: center; display: inline-block; background: #B5D9EE;}
#main .box .sitemap li a:hover {color: #fff; background: #028FCE;}
#main .box .intro_c {padding: 5px; overflow: hidden;}
.intro_c h1 {font-size: 16px; font-weight: bold; height: 32px; text-align: center; line-height: 32px;}
.intro_c .art_info {height: 22px; line-height: 22px; text-align: center;}
.intro_c .art_content {margin: 5px; font-style: normal; border-top: 1px solid #B5D9EE; overflow: hidden;}
.intro_c .nextpage {height: 23px; line-height: 23px; padding: 0px 10px; overflow: hidden;}
.list_art {padding: 2px; overflow: hidden;}
.list_art li {width: 99%; float: left; margin-bottom: 3px; overflow: hidden;}
.list_art li span.time {width: 50px; height: 22px; color: #F00; margin: 0px 5px; line-height: 22px; text-align: center;}
.list_art li p.inrto_s {text-indent: 30px;}
.list_art li a:hover {color: blue;}
.table {height: 25px; padding: 3px 5px; margin-bottom: 5px; border: 1px solid #B5D9EE;}
.table li {float: left;}
.table li a {line-height: 25px; display: inline-block; background: none repeat scroll 0% 0% #B5D9EE; margin-right: 5px; padding: 0px 8px; text-align: center; font-size: 14px; font-weight: bold; float: left; color: #333;}
.table li a:hover {text-decoration: none; background: #0066AD; color: #fff;}
.table li .link {width: 70px; color: red;}
/*
.star_rating {
	width:208px;
	height:16px;
	float:left;
	margin:6px 8px;
	line-height:17px;
}
.star_rating .star_bg {
	width:65px;
	height:16px;
	float:left;
	line-height:16px;
	display:inline-block;
	background:url(star1.png) no-repeat 0px -17px;
}
.star_rating #star_score {
	width:65px;
	height:16px;
	line-height:16px;
	float:left;
	display:inline-block;
	background:url(star1.png) no-repeat 0px -0px;
}
*/
#main .box .star_rating {width: 180px; height: 16px; float: left; position: relative; margin-top: 6px; margin-left: 8px;}
#main .box .star_rating #star_bg {width: 65px; height: 16px; float: left; position: relative; cursor: pointer; background: url(../Images/star1.png) repeat-x 0px -17px;}
#main .box .star_rating #star_bg dd {float: left; margin: 0px; padding: 0px;}
#main .box .star_rating #star_bg dd a {display: block; width: 13px; height: 16px; overflow: hidden; text-indent: -9999px; position: absolute; z-index: 5}
#main .box .star_rating #star_bg dd a:hover {background: url(../Images/star1.png) repeat-x; left: 0px; z-index: 3;}
#main .box .star_rating #gold {float: left; line-height: 16px; margin-left: 3px; text-align: center; padding: 0px 3px;}
#main .box .star_rating #star_bg a.one-star {left: 0}
#main .box .star_rating #star_bg a.one-star:hover {width: 13px}
#main .box .star_rating #star_bg a.two-stars {left: 13px}
#main .box .star_rating #star_bg a.two-stars:hover {width: 26px}
#main .box .star_rating #star_bg a.three-stars {left: 26px}
#main .box .star_rating #star_bg a.three-stars:hover {width: 39px}
#main .box .star_rating #star_bg a.four-stars {left: 39px}
#main .box .star_rating #star_bg a.four-stars:hover {width: 52px}
#main .box .star_rating #star_bg a.five-stars {left: 52px}
#main .box .star_rating #star_bg a.five-stars:hover {width: 65px}
#main .box #star_score {height: 16px; display: inline-block; background: url(../Images/star1.png) no-repeat;}
#main .page {font-size: 12px; margin: 5px auto; text-align: center;}
#main .page em {font: 12px normal; padding: 3px 6px; margin-left: 4px;}
#main .page a {padding: 3px 6px; display: inline-block; border: 1px solid #ddd; margin-left: 4px;}
#main .page a:hover {color: #fff; background-color: #028FCE;}
#main .page span {color: #fff; display: inline-block; background-color: #028FCE; padding: 4px 7px 3px; margin-left: 4px;}
#main .page input.pagego {margin-right: 5px; padding: 3px 6px; width: 22px; border: 1px solid #ddd;}
#main .page .pagebtn {width: 40px; height: 24px; text-align: center; cursor: pointer; border: 1px solid #ddd;}
#main .page .pagebtn:hover {color: #fff; background-color: #028FCE;}
#footer {width: 100%; padding-top: 10px; padding-bottom: 5px; text-align: center; float: left; border-top: 2px solid #0071A0;}
#footer p {color: #000; line-height: 23px;}
#footer em {margin: 0px 2px;}
#footer .link a:hover {color: blue; text-decoration: underline;}
#footer p a b {font-weight: normal; margin-left: 5px;}
.top980 {height: 90px;}
.top980, .vod980, .foot980, .play980 {/*padding:2px;*/
margin: 5px 0px; border: 1px solid #B5D9EE; background: url(../Images/sponsor-icon.gif) right center no-repeat #eeeaeb;}
.top980a {/*padding:2px;*/
height: 90px; margin: 0px 0px 8px; border: 1px solid #B5D9EE; background: url(../Images/sponsor-icon.gif) right center no-repeat #eeeaeb;}
.top980b {/*padding:2px;*/
height: 90px; margin: 0px 0px 0px; border: 1px solid #B5D9EE; background: url(../Images/sponsor-icon.gif) right center no-repeat #eeeaeb;}
.vod400 {/*padding:2px;*/
width: 437px; height: 99px; margin: 95px 0px 8px; margin-left: 8px; background: url(../Images/sponsor-icon.gif) right center no-repeat #eeeaeb;}
.vod980, .foot980, .play980 {height: 90px;}
.play300 {margin-bottom: 1px;}
.top20 {height: 20px; /*padding:2px;*/
margin-bottom: 3px; border: 1px solid #B5D9EE;}
.vod250 {width: 300px; height: 250px; border: 1px solid #B5D9EE;}
.side250, .art250 {height: 250px; /*padding:2px;*/
margin-bottom: 8px; overflow: hidden;/*border:1px solid #B5D9EE;*/
}
.side23 {height: 23px; /*padding:2px;*/
margin-bottom: 8px; overflow: hidden; border: 1px solid #B5D9EE; line-height: 31px; text-indent: 5px;}
.play_pt, .play_flv, .play_youku, .play_letv, .play_qiyi, .play_tudou, .play_sohu, .play_56, .play_xunlei, .play_baidu, .play_jjvod, .play_xigua, .play_qvod, .play_cntv, .play_pps, .play_funshion, .play_m1905, .play_pptv, .play_baofeng, .play_qq, .play_washu, .p1 {width: 135px; height: 28px; float: left; cursor: pointer; display: block; line-height: 25px; text-indent: 30px; background: url('../Images/player_icon.png') no-repeat scroll;}
.play_flv {background-position: 3px 0px;}
.play_pt {background-position: 3px 0px;}
.play_youku {background-position: 1px -27px;}
.play_letv {background-position: 1px -58px;}
.play_qiyi {background-position: 1px -87px;}
.play_tudou {background-position: 1px -116px;}
.play_sohu {background-position: 2px -143px;}
.play_56 {background-position: 1px -174px;}
.play_xunlei {background-position: 1px -203px;}
.play_baidu {background-position: 1px -231px;}
.play_jjvod {background-position: 1px -261px;}
.play_xigua {background-position: 1px -290px;}
.play_qvod {background-position: 1px -319px;}
.play_cntv {background-position: 1px -347px;}
.play_pps {background-position: 1px -377px;}
.play_funshion {background-position: 1px -406px;}
.play_m1905 {background-position: 1px -436px;}
.play_pptv {background-position: 1px -465px;}
.play_baofeng {background-position: 1px -522px;}
.play_qq {background-position: 1px -492px;}
.play_washu {background-position: 1px -552px;}
.history_box {width: 160px}
.history_box dt a {color: #666}
/*jquery历史记录*/
.history_box {z-index: 9999; border: 1px solid #F5F5F5; background: #fff; width: 150px; overflow: hidden;}
.history_box dt {text-align: right; padding-right: 5px; height: 24px; line-height: 24px; border-bottom: 1px solid #F9F9F9; cursor: pointer}
.history_box dt a {color: #000000}
.history_box dd {clear: both; height: 24px; line-height: 24px; text-overflow: ellipsis; white-space: nowrap;}
.history_box dd a {color: #990033; display: block; padding-left: 5px;}
.history_box dd.odd {background-color: #eee;}
.history_box dd a:hover {background-color: #acacac; color: white;}
/*
.history_box {
	width:180px;
}
.history_box {
	text-align:right;
	padding-right:5px;
	height:24px;
	line-height:24px;
	border-bottom:1px solid #F9F9F9;
	cursor:pointer
}
.history_box  dt a {
	color:#000000
}
.history_box  dd {
	clear:both;
	height:24px;
	line-height:24px;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.history_box dd a {
	color:#990033;
	display:block;
	padding-left:5px;
}
.history_box dd.odd {
	background-color:#eee;
}

.history_box  dd a:hover {
	background-color:#acacac;
	color:white;
}
.drop-box {
	text-align:left;
	padding:5px;
	border:1px solid rgb(45,45,45);
	clear:both;
	display:none;
	position:absolute;
	background-color:rgb(255,255,255);
	z-index:9999;
	overflow:hidden;
}
*/

.ac_results {border: 1px solid #999999; background-color: white; overflow: hidden; z-index: 99999; margin: 0; padding: 0; text-align: left}
.ac_results ul {width: 100%; list-style-position: outside; list-style: none; padding: 0; margin: 0;}
.ac_results li {margin: 0px; padding: 2px 5px; cursor: default; display: block; font: menu; font-size: 12px; line-height: 16px; overflow: hidden;}
.ac_loading {background: white right center no-repeat;}
.ac_odd {background-color: #eee;}
.ac_over {background-color: #0A246A; color: white;}
.select {padding: 10px 15px; overflow: hidden;}
.select li {padding: 1px 0px; overflow: hidden; margin-bottom: 2px;}
.select li span {font-size: 13px; font-weight: bold;}
.select li a {padding: 2px 3px; display: inline-block; margin-right: 3px;}
.select li a:hover, .select li a.hover, .zm a:hover {color: #fff; padding-top: 1px; text-decoration: none; background-color: #0066B2;}
.back_top {display: none; position: fixed; right: 50%; bottom: 50px; margin-right: -600px; width: 55px; height: 55px; background: url(../Images/back_top.png) no-repeat; _position: absolute; _bottom: auto; opacity: 0.4; margin-bottom: 13%; filter: alpha(opacity=40);}
.back_top:hover {opacity: 1; filter: alpha(opacity=100);}
.c {position: relative; width: 980px; margin: 0 auto;}
.c-l, .c-r {position: absolute; left: -165px; top: 5px; width: 138px; height: 600px;}
.c-r {left: auto; right: -143px !important; right: -165px;}

/*
.c {position: relative; width: 980px; margin: 0 auto;}
.c-l, .c-r {position: absolute; left: -165px; top: 5px; width: 138px; height: 600px;}
.c-r {left: auto; right: -143px;}
*/

/*-Edit By Beyond [QQ:1+1+4+2+2+4+7+1+6]-*/
.l {float:left;}
.r {float:right;}
.dn {display:none;}
.db {display:block;}
#playerbox {overflow:hidden; zoom:1;}
.ptitle {height:26px; line-height:26px; overflow:hidden; font-size:14px; font-weight:bold; color:#fff; padding-left:10px; border-bottom:1px solid #333; background:#111;}
.ptitle h1 {width:50%; text-align:center; overflow:hidden; margin:0 auto; font-size:14px; font-weight:400;}
.ptitle a {color:#999;}
.ptitle a:hover,#playlist li.red a {color:red;}
.ptitle .l a {padding:0 10px; border-right:1px solid #333; display:inline-block;}
.ptitle .r {border-left:1px solid #333; padding:0 10px;}
#playlist {width:260px; font-size:14px; float:left;/* display:none;*/ overflow:hidden; background-color:#000;}
#playlist h2 {cursor:pointer; border:solid #333; border-width:0 1px 1px 0; font-size:14px; font-weight:400; color:#fff; height:34px; line-height:34px; overflow:hidden; background:url(expand.gif) no-repeat 8px 13px; padding-left:25px;}
#playlist h2.up {color:#e12160; background-position:8px -20px; font-weight:900;}
#playlist div {display:none; scrollbar-3dlight-color: #0F1815; scrollbar-arrow-color: #0F1815; scrollbar-darkshadow-color: #3F3F3F; scrollbar-face-color: #3F3F3F; scrollbar-highlight-color: #3F3F3F; scrollbar-shadow-color: #0F1815; scrollbar-track-color: #3F3F3F;overflow-y:scroll; border-bottom:1px solid #000; border-right:1px solid #333; width:100%;}
#playlist div.up {display:block;}
#playlist ul {height:auto;}
#playlist ul li {float:left; display:inline; height:28px; width:100%; overflow:hidden;}
#playlist ul li a {border-bottom:1px solid #333; height:27px; line-height:27px; text-align:center; display:block; background-color:#111; color:#999; text-decoration:none; white-space:nowrap; overflow:hidden;}
#playlist ul li a:hover {color:#fff; background-color:#000;}
#playlist ul li.current a {color:#fff!important; background-color:#e12160;}
#player {float:left; display:inline; overflow:hidden;}
.history_wrap {position:absolute; top:0; left:0; z-index:10000; width:100%;}
.history_wrap .wrap {width:980px; margin:0 auto; position:relative;}
#history {position:absolute; z-index:1000000; visibility:hidden; background:#fff; border:1px solid #ccc; height:148px; width:320px; top:28px; right:0; padding:5px; overflow-y:auto; text-align:left;}
#history div.clear_his {text-align:right;}
#history div {padding:0 5px; border-bottom:1px solid #ddd; line-height:24px; height:24px; overflow:hidden; line-height:26px\9;}
#history div span.ptime {float:right; color:#999;}
#history div span a,#history div.clear_his a {color:red;}
#history div p {width:65%; height:100%; text-align:left; overflow:hidden; float:left; display:inline; line-height:24px; line-height:26px\9;}
#history div p a.del_his {width:8px; height:24px; background:url(x.png) 0 7px no-repeat; overflow:hidden; float:left; display:inline; margin-right:8px;}
#history div p span {margin-left:8px;}
#history div a {color:#075DB3;}

#main .box .list_ranka li a:hover {color: red;}
#main .box .list_ranka {width: 242px; padding: 2px 3px; overflow: hidden;}
#main .box .list_ranka li {width: 235px; height: 26px; border-bottom: 1px dotted #B5D9EE;}
#main .box .list_ranka li span {float: left; margin: 0px 5px; margin-top: 5px; display: inline-block;}
#main .box .list_ranka li a {color: #333; width: 180px; margin-top: 5px; display: inline-block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
#main .box .list_ranka li .w185 {width: 185px;}

#cciframe{z-index:9999999999999999999999;}
